html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{ margin:0; padding:0; border:0; outline:0;
 font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; 
 vertical-align:baseline; }
 strong
{ font-weight:bold; }

:focus { outline:0; }
body { line-height:1; color:black; background:#eeeeee; }
ol, ul { list-style:none; }
img {border-color: #000000;}
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
@font-face {
    font-family: 'avenir_lt';
    src: url('font/avenirltstd-light-webfont.eot');
    src: url('font/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/avenirltstd-light-webfont.woff') format('woff'),
         url('font/avenirltstd-light-webfont.ttf') format('truetype'),
         url('font/avenirltstd-light-webfont.svg#avenir_lt_std35_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
a:link, a:visited
{
	text-decoration:none;
	font-family: arial,tahoma,verdana,sans-serif;
	font-size: 100%;
	transition: color 0.3s ease-in-out 0s;
    color: #128ECE;
}
a:hover
{
text-decoration:underline;
cursor:pointer;
}
h1, h2, h3, h4 {
    color: #128ece;
    font-family: 'avenir_lt';
	transition: color 0.3s ease-in-out 0s;
}
.step h3 {
    font-size: 1.3em;
    padding-bottom: 5px;
}
h1 {
    font-size: 1.9em;
    padding-bottom: 15px;
    padding-top: 13px;
    text-transform: uppercase;
}
.category h1 {
	padding-top: 0;
	padding-bottom: 0;
}
h2 {
    font-size: 1.6em;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}
p {
    color: #000000;
    font-family: avenir_lt;
    font-size: 1em;
    line-height: 1.2em;
}
.serviceul li {
    background: url("../images/template/yes.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-family: avenir_lt;
    font-size: 1em;
    font-weight: normal;
    margin-left: 1em;
    padding-bottom: 4px;
    padding-left: 30px;
    padding-top: 4px;
}
.serviceul {
	margin-top: 15px;
	margin-bottom: 15px;
}
.defaultul li {
    font-family: avenir_lt;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 4px;
    padding-left: 7px;
    padding-top: 4px;
}
.defaultul {
    list-style: disc inside none;
    margin-bottom: 15px;
    margin-top: 15px;
}
.text-in {
	font-weight: bold;
}

/*HEADER BLOCK CSS*/

header {
    background-color: #128ece;
    height: auto;
    overflow: hidden;
    width: 100%;
}
#header {
	width: 1100px;
	margin: 0 auto;	
}
#nav-top {
    float: left;
    width: 100%;
}
#nav-top li {
    float: left;
    text-align: center;
    width: 16.66%;
    transition: background 0.3s ease-in-out 0s;
}
#nav-top li.active, #nav-top li:hover {
    background-color: #106692;	
}
.showmenu {
	display:none;
}
#nav-top a:link, #nav-top a:visited {
    color: #FFFFFF;
    display: block;
    font-family: 'avenir_lt';
    font-size: 1.3em;
    padding-bottom: 19px;
    padding-top: 18px;
    text-transform: uppercase;
}
#nav-top a:hover {
	text-decoration: none;
}

.wdg-services li {
    margin-bottom: 9px;
}
.wdg-services li:last-child {
    margin-bottom: 0%;
}
.wdg-services li a:link, .wdg-services li a:visited {
	background-color: #128ECE;
}
.wdg-services li a:hover {
	background-color: #106692;
	text-decoration:none;
}
.wdg-services li a:link, .wdg-services li a:visited {
    color: #ffffff;
    display: block;
    font-family: 'avenir_lt';
    font-size: 1.3em;
    line-height: 97px;
    padding: 0;
    text-align: center;
    transition: background 0.3s ease-in-out 0s;
    width: 100%;
}
.leftcolum {
    background: none;
    display: table;
    float: left;
    height: 100%;
    margin-left: 2%;
    width: 26.96%;
}
.rightcolum {
    float: right;
    margin-right: 2%;
    width: 65.6%;
}
.calendar {
    display: block;
    height: 75px;
    margin: 0 auto 1em;
    width: 75px;
    background-size: 75px 75px;
}
.leftcontent {
    float: left;
    width: 23.6%;
}
.banners {
    background-color: #128ece;
    display: block;
    float: left;
    width: 100%;
}
#contact-form {
    background-color: #128ece;
    display: table-cell;
    margin: 0 auto;
    padding: 8%;
    vertical-align: middle;
    width: 84%;
}
.calendar {
    background: url("../images/template/shedule.svg") repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
}
#contacts input {
    border: medium none;
    color: #B7B7B7;
    display: block;
    font-family: avenir_lt;
    font-size: 1em;
    height: 26px;
    margin-bottom: 7px;
    padding-left: 2%;
    padding-right: 0;
    width: 98%;
    border-radius: 0;  
    -webkit-appearance: none;
}
textarea {
    font-family: avenir_lt;
    font-size: 1em;
    border-radius: 0;
    -webkit-appearance: none;	
}
.content1 #banners {
    margin-top: 1em;
}
#contacts select {
    border: medium none;
    color: #B7B7B7;
    height: 28px;
    margin-bottom: 7px;
    padding: 4px;
    width: 100%;
    border-radius: 0; 
    background-color: #ffffff;  
    -webkit-appearance: none;
}
#contacts input[type="submit"] {
    background-color: #106692;
    color: #FFFFFF;
    font-family: 'avenir_lt';
    font-size: 1.5em;
    height: 45px;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
    transition: background 0.3s ease-in-out 0s;
    -webkit-appearance: none;
    border-radius: 0;
}
#contacts input[type="submit"]:hover {
    background-color: #006fa8;
}
#header-form span {
    color: #FFFFFF;
    display: block;
    font-family: 'avenir_lt';
    text-align: center;
}
.line1 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.1em;
}
.line2 {
    font-size: 1.1em;
    margin-bottom: 0.2em;
}
#hcolum2 {
    float: right;
    margin-right: 1%;
    padding-bottom: 0.3em;
    padding-top: 0.5em;
    width: 38.73%;
}
#top {
    overflow: hidden;
    width: 100%;
}
#hcolum1 {
    float: left;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 50%;
}
#logo {
    display: block;
    float: left;
    margin-left: 2%;
    margin-top: 1.7em;
}
#nav-top #top-menu-item1 {
    width: 11.6%;
}
#nav-top #top-menu-item2 {
    width: 12.6%;
}
#nav-top #top-menu-item3 {
    width: 31.6%;
}
#nav-top #top-menu-item4 {
    width: 29.6%;
}
#nav-top #top-menu-item5 {
    width: 14.6%;
}
.s1 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'avenir_lt';
    font-size: 2em;
    font-weight: bold;
    margin-bottom: -0.775em;
    margin-left: 2.5em;
    text-transform: uppercase;
    width: 70%;
}

#logo img {
    float: left;
    width: 170px;
}

.s2 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'avenir_lt';
    font-size: 3.25em;
    font-weight: bold;
    letter-spacing: -0.05em;
    margin-left: 0;
    margin-top: 0.3em;
    text-transform: uppercase;
}

.long {
    font-size: 1.5em;
    line-height: 0.9em;
    margin-top: 0.85em;
    width: 50%;
}
.longoneline {
    font-size: 2.7em;
    line-height: 1.3em;
}
#hcolum2 span {
	color: #fff;
    font-family: 'avenir_lt';
	display: block;	
}
.freedial {
    float: right;
    font-size: 2em;
    margin-top: 5%;
    text-transform: uppercase;
}
a.number:link, a.number:visited {
    background-image: url("../images/template/phone.svg");
	background-repeat: no-repeat;
	background-position: 3px 3px;
	background-size: 37px 32px;
    color: #ffffff;
    float: right;
    font-family: 'avenir_lt';
    font-size: 2.5em;
    font-weight: bold;
    margin-top: 0.2em;
    padding-left: 45px;
}
a.number:hover {
	text-decoration:none;
}
.level1 {
    background-color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 22px;
    padding-top: 22px;
    width: 1100px;
}
.content1 {
    background-color: #eeeeee;
    height: auto;
	padding-top: 0px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 17px;
    width: 1100px;
}
.content1 .leftcontent {
	margin-top: 19px;
}
.leftc:first-child {
    display: table;
    width: 100%;
}
.level2, .level3 {
    margin: 14px auto 0;
    overflow: hidden;
    width: 1100px;
}
.level2 {
    background-color: #FFFFFF;
    width: 1100px;
}
.level3 {
    margin: 15px auto 0;	
}
.step {
    background-position: center bottom;
    background-size: 58px auto;
    float: left;
    height: auto;
    width: 23.5%;
}
.step {
    height: 170px;
    margin-bottom: 1em;
    margin-left: 1.5%;
    margin-top: 1em;
}
#step1 {
    background-image: url("../images/template/step1.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%;
}
#step2 {
    background-image: url("../images/template/step2.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%;
}
#step3 {
    background-image: url("../images/template/step3.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%;
}
#step4 {
    background-image: url("../images/template/step4.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.step span {
    display: block;
    font-family: 'avenir_lt';
    margin-bottom: 5%;
    margin-top: 40%;
    text-align: center;
}
.step span a:link {
	color: #128ece;
}
.step span  p{
	font-size: 0.8em;
}
.leftc {
    float: left;
    width: 100%;
}
#text-content {
    float: right;
    padding: 0;
    width: 74.7%;
}
#text-block {
    background-color: #FFFFFF;
    overflow: hidden;
    padding: 2.3%;
}
.contentlist {
	margin-bottom: 19px;
}
#bbb, #angeleslist {
    display: block;
    float: none;
}
#bbb {
    margin: 36px auto 50px;
}
#angeleslist {
    margin: 50px auto 0;
}
.address #contact-form {
	display:none;
}
#footer {
	background-color: #484848;
}
#footer1 span {
    color: #FFFFFF;
    display: block;
    text-align: center;
    font-family: avenir_lt;
    font-size: 1em;
    width: 100%;
    padding-bottom: 0.7em;
}
.infooter {
    background: url("../images/template/footerbg.svg") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    width: 1100px;
    overflow: hidden;
}
.navigation a:link, .navigation a:visited {
    color: #FFFFFF;
    font-family: avenir_lt;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
}
.navigation li {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
#footer1 {
    float: left;
    text-align: center;
    width: 50%;
}
#footer2 {
	width: 25%;
    float: left;
}
#footer3 {
    float: right;
    margin-right: 2%;
    margin-top: 1.1em;
    width: 23%;
}
.navigation {
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 0.65em;
    padding-top: 1.1em;
}
#footer3 a:link {
    display: block;
    float: right;
    height: 44px;
    width: 44px;
}
.twitter {
    background: url("../images/social/twitter.svg") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);	
}
.googleplus {
    background: url("../images/social/google.svg") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);	
}
.facebook {
    background: url("../images/social/facebook.svg") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);	
}
#footer #phonenumber  .freedial {
    font-size: 1.2em;
    margin-top: 0.65em;
    margin-right: 0em;
}
#footer #phonenumber .number {
    color: #ffffff;
    background-position: 0 2px;
    background-size: 25px 20px;
    font-size: 1.5em;
    margin-top: 8px;
    padding-left: 30px;
}
#footer #phonenumber span {
	color: #ffffff;
    font-family: avenir_lt;
}
.level4links {
    background-color: #128ece;
    margin-bottom: 12px;
    margin-top: 9px;
    overflow: hidden;
    width: 100%;
}
.servicescolums {
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 1100px;
}
.servicecolum {
	margin-left: 2.075%;
	margin-right: 2.075%;
    float: left;
}
.servicecolum ul a:link {
    color: #FFFFFF;
    font-size: 0.9em;
    font-family: 'avenir_lt';
}
.servicecolum li {
	margin-top:3px;
}
.header h3 {
    color: #FFFFFF;
    font-size: 1.85em;
}
.header:link, .header:visited {
    color: #FFFFFF;
    display: block;
    margin-bottom: 10px;
}
section > .leftcolum {
	display:none;
}
label .error {
    background-image: url("../images/error.png");
    display: block;
    float: right;
    height: 20px;
    margin: -31px 6px 0;
    width: 20px;
}
label.checked {
    background-image: url("../images/valid.png");
    display: block;
    float: right;
    height: 20px;
    margin: -31px 6px 0;
    width: 20px;
}
.display, .no-display {
	display:block;
}
.separator {
    background-color: #128ece;
    display: block;
    float: left;
    height: 16px;
    margin-top: 30px;
    width: 100%;
}
.service {
    background-color: #FFFFFF;
    display: block;
    margin-top: 19px;
    overflow: hidden;
    padding: 2.3%;
    width: 95.4%;
}
.service-head {
    border-bottom: 2px solid #128ECE;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 6px;
}
.service-head h2, .service-head h3 {
    color: #128ECE;
    font-family: 'avenir_lt';
    font-size: 1.3em;
    margin: 0;
    text-transform: uppercase;
	transition: color 0.3s ease-in-out 0s;
}
.more:link, .more:link h3, .more:visited {
    display: block;
    margin-top: 5px;
	color: #128ECE;
	float: right;
    font-size: 0.85em;
}
.more:hover {
	color: #106692;
	text-decoration: none;
}
a.service-head:hover, a.service-head:hover h3 {
	text-decoration:none;
    color: #106692;
}
.rightlist {
    float: right;
    text-align: justify;
    width: 61%;
}
.leftlist {
	float: left;
    display: block;
    width: 37%;
}
.leftlist img{
	width: 100%;
}
/*LOCATIONS PAGE CSS*/
.onecolum {
    float: left;
    width: 25%;
    padding-top: 120px;
}
.onestate {
    display: block;
    margin-bottom: 3px;
    width: 100%;
    font-family: avenir_lt;
    color: #128ece;
	font-size: 1em;
}
.findarea {
    background-color: #128ece;
    margin-top: 15px;
}
.changestate, .bycounty {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: avenir_lt;
    font-size: 1em;
    font-weight: bold;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.bycounty {
	margin-top:0px;
	margin-bottom: 5px;
}
.findarea a:link, .findarea  a:visited {
    color: #FFFFFF;
    display: block;
    font-family: avenir_lt;
}
.citiesincounty {
    display: block;
    float: left;
    width: 100%;
}
.showHide {
    background-image: url("../images/plus.svg");
    background-position: 90% 15px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'avenir_lt';
    font-size: 1.5em;
    height: 78px;
    padding: 17px 110px 15px 25px;
}
.hiddendiv {
	padding-bottom: 10px;
	display:block;
    color: #FFFFFF;
    font-family: avenir_lt;
    padding-left: 25px;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    min-height: 2em;
}
/* Admin login style */

#login {
    color: #000000;
    font-family: 'avenir_lt';
    font-size: 0.85em;
    margin: 20px auto;
    width: 143px;
}
#login input {
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
}
#estimate-form {
    margin: 1.5em auto;
    max-width: 570px;
    width: 100%;
}
#estimate-form  input, #estimate-form select{
    border: 1px solid #B7B7B7;	
}
#estimate-form select {
    font-size: 0.95em;
    height: 33px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
}
#estimate-form input[type="submit"]{
	border:none;
	width: 200px;
	margin: 0 auto;
}
.leftc .formspan {
    color: #FFFFFF;
    display: block;
    font-family: 'avenir_lt';
    font-size: 0.95em;
    margin-bottom: 0.5em;
    text-align: justify;
}
#estimate-form .formspan {
    color: #B7B7B7;
    display: block;
    font-family: 'avenir_lt';
    font-size: 0.95em;
    margin-bottom: 0.8em;
    text-align: center;
}
/*LOCATIONS PAGE VIEW*/
.citiesincounty {
    display: block;
    overflow: hidden;
    padding-bottom: 1em;
    padding-top: 1em;
    width: 100%;
}
/*END LOCATIONS PAGE VIEW*/
@media screen and (max-width: 1100px) {
#header, .infooter, .servicescolums, .content1 {
	width: 100%;
}
#c1 {
	margin-left: 1%;
	width: 16.03%;
}
#c2 {
	width: 12.43%;	
}
#c3 {
	width: 15.92%;	
}
#c4 {
	width: 19.32%;	
}
#c5 {
	width: 26.22%;	
	margin-right: 1%;
}
.servicecolum {
	margin-left: 1%;
	margin-right: 1%;
    float: left;
}
.level1, .level2, .level3 {
	width: 100%;
}
#nav-top a:link, #nav-top a:visited {
	font-size: 1.2em;
}
}
@media screen and (max-width: 980px) {
.leftcolum {
	width: 25.5%;
}
.leftcontent {
    width: 32%;
}
#text-content {
    width: 66%;
}
body {
font-size:0.85em;
}
.level3 {
    margin: 20px auto 0;
}
.step span {
	margin-top: 43%;
    line-height: 1.85em;
}
.htext {
    margin-top: 2.2%;
}
.freedial {
    margin-top: 10.6%;
}
#footer3 {
    margin-top: 0.75em;
}
.navigation a:link, .navigation a:visited {
    font-size: 1.05em;
}
#logo img {
    float: left;
    width: 130px;
}
#hcolum1 {

    width: 60%;
}
.step {
    height: 150px;
}
.longoneline {
    font-size: 2.7em;
    line-height: 1.15em;
}
}

@media screen and (min-width: 1040px) and (max-width: 1100px) {
.rightcolum {
    width: 709px;
}
.wdg-services li a:link {
    line-height: 96px;
    padding: 0;
}
.leftcolum {
    width: 26%;
}
}

@media screen and (min-width: 981px) and (max-width: 1040px) {
.rightcolum {
    width: 660px;
}
.wdg-services li {
    margin-bottom: 7px;
}
.wdg-services li a:link {
    line-height: 90px;
}
}
@media screen and (max-width: 980px) {
a.number:link {
	background-position: 0 2px;
	background-size: 30px 27px;
    padding-left: 35px;
}
}
@media screen and (max-width: 767px) {
a.number:link {
    display: block;
	background-position: 0 0;
	background-size: 30px 27px;
    float: none;
    margin: 10px auto;
    padding-left: 30px;
    width: 235px;
}
#footer #phonenumber .number {
    background-position: 0 2px;
    background-size: 27px 25px;
    color: #ffffff;
    font-size: 2.5em;
    margin-top: 8px;
    padding-left: 30px;
}
#contacts input, #contacts select, #contactpage #contacts textarea, #contactpage #contacts input[type="text"], #estimate-form input, #estimate-form select {
 color:#000000;
}
#contact-form {
    padding: 4% 7%;
}
}
@media screen and (min-width: 920px) and (max-width: 980px) {
.wdg-services li {
    margin-bottom: 7px;
}
.wdg-services li a:link {
    line-height: 85px;
}
.rightcolum {
    width: 625px;
}
}

@media screen and (min-width: 885px) and (max-width: 920px) {
.rightcolum {
    width: 590px;
}
.wdg-services li {
    margin-bottom: 7px;
}
.wdg-services li a:link {
    line-height: 80px;
}
}
@media screen and (min-width: 850px) and (max-width: 885px) {
.rightcolum {
    width: 575px;
}
.wdg-services li {
    margin-bottom: 5px;
}
.wdg-services li a:link {
    line-height: 79px;
}
.step {
    height: 140px;
}
}

@media screen and (min-width: 810px) and (max-width: 850px) {
.rightcolum {
    width: 542px;
}
.wdg-services li {
    margin-bottom: 5px;
}
.wdg-services li a:link {
    line-height: 75px;
}
.step {
    height: 130px;
}
}

@media screen and (min-width: 767px) and (max-width: 810px) {
.rightcolum {
    width: 520px;
}
.wdg-services li {
    margin-bottom: 4px;
}
.wdg-services li a:link {
    line-height: 72px;
}
.step {
    height: 120px;
}
}

@media screen and (max-width: 767px) {
.freedial {
     margin-right: 0.3em;
}
.banners {
	display:none;
}
body {
font-size:0.8em;
}
.level2 {
	display:none;
}
.level1 {
	height: auto;
}
#hcolum1 {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 2em;
    width: 363px;
}
#phonenumber {
    text-align: center;
    width: 100%;	
}
#hcolum2 {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 2em;
    padding-top: 1em;
    width: 299px;
}
#hcolum2 span {
    float: none;
    margin-right: 0;
    margin-top: 5px;
}
.htext {
    margin-top: 0.5%;
}

#footer1, #footer2 {
	width: 100%;
}
#footer1 {
    margin-bottom: 0;
    margin-top: 7px;	
}
#footer2 {
    width: 100%;
}
#footer #phonenumber span {
    float: none;
    width: 100%;
}
#footer2 #phonenumber {
    margin-bottom: 10px;
    margin-top: 10px;
}
#footer3 {
    display: block;
    float: none;
    margin: 10px auto;
    overflow: hidden;
    width: 132px;
}
.header h3 {
    color: #FFFFFF;
    font-size: 1.3em;
}
section > .leftcolum, .content1 .leftcolum {
    display: table;
    float: none;
    margin: 10px auto;
    min-width: 230px;
    overflow: hidden;
    padding: 15px 20px;
    text-align: center;
    width: 44%;
}
#nav-top li {
    width: 14.66%;
	padding-left: 1%;
	padding-right: 1%;
}
.content1 {
	padding-bottom: 0px;
}
.content1 + .level2 {
	margin-bottom: 20px;
    margin-top: 5px;
}
.content1 .leftcolum {
    background: none repeat scroll 0 0 #128ece;	
}
.content1 .leftc:first-child {
    margin: 0;
    padding: 0;
    width: 100%;
}
.content1 #text-content {
    margin-bottom: 25px;
}
.navigation a:link, .navigation a:visited {
    font-size: 1.2em;
}

.s2 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'avenir_lt';
    font-size: 3.7em;
    font-weight: bold;
    letter-spacing: -0.05em;
    margin-left: 0;
    margin-top: 0.35em;
    text-transform: uppercase;
}
.longoneline {
    font-size: 2.7em;
    line-height: 1.6em;
}
.long {
    font-size: 1.8em;
    line-height: 0.9em;
    margin-top: 1em;
    width: 50%;
}
.s1 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'avenir_lt';
    font-size: 2em;
    font-weight: bold;
    margin-bottom: -0.9em;
    margin-left: 4.3em;
    text-transform: uppercase;
    width: 70%;
}
#logo img {
    float: left;
    width: 127px;
}
.leftcontent {
    display: table-footer-group;
    float: none;
}
.content1 .leftcontent {
	margin-top: 15px;
}
#text-content {
    display: table-header-group;
    float: none;
}
body {
	font-size:0.75em;
}
#hcolum2 {
    width: 285px;
}
.level1 .rightcolum {
	display:none;
}
.wdg-services li {
    margin-bottom: 3px;
}
.wdg-services li a:link {
    line-height: 20px;
    padding: 15px 0;
}
.leftcolum {
    float: left;
    margin-left: 2%;
    width: 96%;
}
#step1, #step2, #step3, #step4, .level2 #step1 ~ div {
    display: block;
    float: none;
    height: 167px;
    margin: 10px auto 0;
    overflow: hidden;
    width: 262px;
}
.level3, .content1 {
    margin: 20px auto 15px;
    display: table;
}
.step span {
    line-height: 2.1em;
}
#hcolum1 {
    font-size: 0.8em;
    width: 315px;
}
#nav-top #top-menu-item1, #nav-top #top-menu-item2, #nav-top #top-menu-item3, #nav-top #top-menu-item4, #nav-top #top-menu-item5, #nav-top #top-menu-item6 {
    padding-left: 1%;
    padding-right: 1%;
    width: 98%;
}

#nav-top a:link, #nav-top a:visited {
    font-size: 1.4em;
}
#nav-top li {
    height: 54px;
}
.showmenu {
    display: block;
    height: 54px;
    width: 100%;
}
.showmenu:link, .showmenu:visited {
    color: #FFFFFF;
    display: block;
    font-family: 'avenir_lt';
    font-size: 1.4em;
    line-height: 3.1em;
    text-align: center;
    text-transform: uppercase;
}
.showmenu:hover {
    background-color: #106692;
	text-decoration: none;
}
.display {
	display:block;
}
.no-display {
	display:none;
}
.showmenu span {
    background: url("../images/template/menu.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 40px;
}
.rightlist {
    float: right;
    width: 100%;
}
.leftlist {
    display: block;
    float: none;
    margin: 0 auto 15px;
    max-width: 284px;
    width: 100%;	
}
.more {
    text-align: center;
    width: 100%;
}
.more h3 {
    float: none;
    font-size: 1em;
}
.navigation li {
    font-size: 1.2em;
    height: 36px;
    line-height: 36px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.navigation {
    width: 100%;
}
.navigation a:link, .navigation a:visited {
    display: block;
    font-size: 1.2em;
}
.navigation li:hover {
	background-color: #5c5c5c;
}
#hcolum1 .s3 {
   display:none;
}
#text-block {
    background-color: #FFFFFF;
    margin-bottom: 15px;
    overflow: hidden;
    width: 95%;
}
}
@media screen and (max-width: 479px){
#text-content img {
    max-width: 280px;
    width: auto;
}
#text-block img {
    max-width: 270px;
    width: auto;
}
}
